Description

1. Papers presenting

1 16:23 - 16:52 Nikita Nikolaev. Exploring the Limits of Transfer Learning with a Unified Text-to-Text Transformer link:
https://arxiv.org/abs/1910.10683v3, reproducible: https:/github.com/google-research/text-to-text-transfer-transformer. presentation
2 16:54 - 17:07 Mukul Vishwas Unpaired Image-to-Image Translation using Cycle-Consistent Adversarial Networks link:
https://arxiv.org/abs/1703.10593. presentation

3 17:08 - 17:20 Kaivalya Pandey. Practical Deep Reinforcement Learning Approach for Stock Trading link:
https://arxiv.org/pdf/1811.07522v2.pdf, reproducible: https:/github.com/Al4Finance-LLC/FinRL-Library. presentation

4 17:20 - 17:45 Raphael Blankson. The power of data in quantum machine learning link: https://arxiv.org/pdf/2011.01938v2.pdf,
reproducible: https://github.com/prantik-pdeb/Quantum-Machine-Learning. presentation

517:45 - 17:56 Sergey Berezin. Thesis (1st year): AHanM3 coBpeMeHHbIX anropMTMOB PACNO3HABAHNS NMEHOBAHHbIX CYLHOCTEN 1
aHHoTupoBaHus Tekcta / Analysis of modern algorithms for named entitiy recognition and text summarization. presentation

6 17:57 - 18:08 Dinesh Reddy. Unsupervised Representation Learning with Deep Convolutional Generative Adversarial Networks
link: https://arxiv.org/abs/1511.06434, reproducible:
https://github.com/eriklindernoren/PyTorch-GAN/tree/master/implementations/dcgan. (Moved from 13 April) presentation

7 18:08 - 18:26 Kirill Kalmutskiy. Wide & Deep Learning for Recommender Systems link: https:/arxiv.org/abs/1606.07792,
reproducible: https://github.com/shenweichen/DeepCTR. (Moved from 20 April) presentation

8 18:26 - 18:41 Hami bin Ismail. Thesis (1st year): PacnosHaBaHue pa3nuyHbix 06 beKTOB HED TENPOMBICNIOBO MHAPPACTPYKTYPbI
MeTodamu MawmHHoro obyyeHuns / Recognition of different objects of oilfield infrastructure by machine learning methods. presentation

Recorded video: https://www.youtube.com/watch?v=98GHEYSROFo
- File Unpaired_Image_to_Image.pdf added
#6 - 2021-04-27 17:37 - Evgeniy Pavlovskiy
- Description updated

- Time changed from 16:20 - 17:55 to 16:20 - 18:42

#7 - 2021-04-27 17:55 - Evgeniy Pavlovskiy
- File Summarization.pptx added

- Description updated

#8 - 2021-04-28 08:13 - Evgeniy Pavlovskiy

- File Thesis_Presentation_AS____Semester_2.pdf added
- Description updated

- Status changed from New to Resolved

- % Done changed from 0 to 80

#9 - 2021-04-28 08:14 - Evgeniy Pavlovskiy

- Description updated

#10 - 2021-04-28 08:15 - Evgeniy Pavlovskiy

- Description updated
#11 - 2021-04-28 08:15 - Evgeniy Pavlovskiy
- Status changed from Resolved to Closed

- % Done changed from 80 to 100
